@import '../../style/values';

.addProduct{
  width: 80%;
  margin: 0 auto;
  padding: @base-padding;
  h2{
    text-align: center;
  }
  div{
    margin-bottom: @base-margin;
    label{
      margin-bottom: @base-margin;
      display: block;
    }
    input{
      width: 100%;
    }
  }

  button{
    background-color: dodgerblue;
    color: @white;
  }
}